# ===================================
#  Relation Behavior Config
# ===================================

posts:
    label: ginopane.blogtaxonomy::lang.form.fields.posts
    view:
        showSearch: true
        list: $/ginopane/blogtaxonomy/controllers/category/post_columns_view.yaml
        toolbarButtons: add|remove
    manage:
        showSearch: true
        list: $/ginopane/blogtaxonomy/controllers/category/post_columns_manage.yaml